## tuxedo-bt-off-suspend 1.0.1

=== debian/changelog ===
tuxedo-bt-off-suspend (1.0.1) noble; urgency=medium

  * Make this package transitional, save for removing

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Tue, 27 Jan 2026 12:00:51 +0100

tuxedo-bt-off-suspend (1.0.0) noble; urgency=medium

  * Add systemd hook to turn off bluetooth on suspend and restore on wakeup

 -- Christoffer Sandberg <tux@tuxedocomputers.com>  Mon, 27 Jan 2025 11:48:00 +0100
