=== debian/control ===
Source: tuxedo-bt-off-suspend
Section: oldlibs
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0

Package: tuxedo-bt-off-suspend
Architecture: all
Depends: ${misc:Depends}
Description: Transitional package, save for remove.
